Project

General

Profile

« Previous | Next » 

Revision 39476

Use require_relative to require local library

  • from 1.9 require relative path from the file must use require_relative.